.mv{overflow:hidden;}


.slider{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
}

.heightasviewport{height:500px; position:relative;}
@media only screen and (max-width:640px) {
.heightasviewport{height:350px;}
}

.has-background{
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.animate{
  -webkit-transition: all 1.5s;
  -moz-transition: all 1.5s;
  -o-transition: all 1.5s;
  transition: all 1.5s;
}

.animate-opacity{
  -webkit-transition: opacity 1.5s;
  -moz-transition: opacity 1.5s;
  -o-transition: opacity 1.5s;
  transition: opacity 1.5s;
}

.slider{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
}

.opaque{
  opacity:0;
}

.topcover{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;

  opacity:0;
  -ms-transform: translate(0px,-60px);
  -webkit-transform: translate(0px,-60px);
  transform: translate(0px,-60px);

    -webkit-transition: all 3s;
    -moz-transition: all 3s;
    -o-transition: all 3s;
    transition: all 3s;
}

.topcover-visible{
  opacity:1 !important;
  -ms-transform: translate(0px,0px) !important;
  -webkit-transform: translate(0px,0px) !important;
  transform: translate(0px,0px) !important;
}



